@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*下層ページのロゴを小さくする*/
body:not(.home) .logo img {
    max-height: 120px;
}
/*ページの幅を狭くする*/
.wrap {
	max-width: 960px;
}
.main {
	width: 660px;
}
.sidebar {
	width: 260px;
}
/*お知らせ欄のスタイル調整*/
.appeal-content {
    text-align: left;
}
.appeal-title {
    margin-bottom: 1em;
    text-align: center;
}
.info-list-caption {
    display: none;
}
.appeal-button {
	float: inline-end;
	font-size: 0.8em;
	padding: 3px 25px;
}
/*サイドバーの検索の表示崩れ調整*/
.wp-block-search__inside-wrapper {
    height: 2em;
}
:root :where(.wp-element-button, .wp-block-button__link) {
    font-size: 15px;
    padding: 5px;
}
.appeal-in {
	padding: 1% 5% 0;
}
/*フッターを2カラムに*/
.footer-left {
	width: 50%;
}
.footer-center{
	width: 0%;
}
.footer-right{
	width: 50%;
	text-align: right;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*幅を狭くした影響で途中サイドバーが落ちるのを防ぐ*/
.main {
	max-width: 100%;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
